@charset "UTF-8";

/* 要素設定*/
body {
	background: #FFF;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	font-size: 13px;
	line-height: 1.75;
}

a {
	text-decoration:underline;
	color: #003DAC;
	-webkit-transition:color 0.3s;
	transition:color 0.3s;
}

a:hover {
	text-decoration: none;
}

/*
a img {
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

a:hover img {
	opacity: 0.7;
}

*/

a[href^="tel:"] {
	cursor: default;
	color: inherit;
	text-decoration:none;
}

textarea,
input[type="password"],
input[type="text"],
input[type="tel"],
input[type="number"],
input[type="email"]{
	color: #444;
	font-size:120%;
	/* padding: 3px 5px; */
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

input[type="text"].-fit{
	width:100%;
}


textarea{
	resize:vertical;	
}

button{
	border:0;
	margin:0;
	padding:0;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	background:transparent none;
	font-size:inherit;	
	outline : none;
	 -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

select{
	/* font-size: 53px; */	
}

input[type="checkbox"],
input[type="radio"]{
	margin:0 5px 0 0;
}

label{
	display:inline-block;
	vertical-align:middle;
	margin: 0 1em 3px 0;	
}

label > select{
	margin:0 0 0 5px;	
}

/* svgファイル処理 */
.is-ltIE8 img[src$=".svg"]{
	visibility:hidden;
}

/* その他汎用スタイル */
.ieBlock {
	display: none;
	width: 100%;
	height: 100%;
}

.leftCol {
	float: left;
}

.rightCol {
	float: right;
}

/* 汎用ルール
	#頭にu-を付ける
*/
.u-inner {
	width: 990px;
	position: relative;
	z-index: 1;
	margin: 0 auto;
}

.u-cautionText {
	color: #FF3F00;
}

/* 汎用見出し */
.u-headline01 {
	font-size:25px;
	font-weight:normal;
}

.u-headline01-small {
	font-size:23px;
	font-weight:normal;	
}

.u-headline01-colorWhite {
	color:#fff;	
}

.u-headline02 {
	color:#009758;
	font-size:25px;
	font-weight:normal;
	border-bottom:1px dashed #999;
	padding: 0 0 6px;
	line-height: 1.3;
}

/* 汎用テーブル */
.u-table01 {
	width: 100%;
}

.u-table01 th,
.u-table01 td {
	padding: 17px;
	border:1px solid #ccc;
}

.u-table01 tr:nth-child(2n-1) td,
.u-table01 tr:nth-child(2n-1) th{
	background:#FFF9E8;
}

.u-table01 th {
	text-align:left;
	white-space: nowrap;
	font-weight: normal;
	vertical-align: top;
}

.u-table02 {
	width: 100%;
}

.u-table02 th,
.u-table02 td {
	padding: 10px;
}

.u-table02 th {
	white-space: nowrap;
}

.u-table02 td {
}

/* 汎用リスト */
.u-list01 {
	list-style: outside disc;
	padding-left: 1.7em;
}

.u-list02 {
	list-style: outside decimal;
	padding-left: 1.7em;
}

.u-listCaution {
	padding-left: 1.4em;
}

.u-listCaution_Item {
	text-indent: -1.4em;
}

.u-inputText{
	padding: 2px 3px;	
}

.u-inputText-w80{
	width:80px;	
}

.u-inputText-fit{
	width:100%;	
}

/* 汎用ボタン */

.u-button{
	width: 100%;
	height: 48px;
	line-height: 48px;
	background:#00AA82;
	color:#fff;
	font-weight:bold;
	text-align:center;
	text-decoration:none;	
	border-radius:5px;
	font-size:18px;
	display:inline-block;
	-webkit-transition:opacity 0.3s;
	transition:opacity 0.3s;
	position:relative;
	z-index:1;
}

.u-button:after{
	content:"";
	display:block;
	position:absolute;
	right:20px;
	top:50%;
	z-index:1;
	width:10px;
	height:10px;
	border:2px solid #FFFF26;
	margin-top:-6px;
	-ms-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
	border-bottom:none;
	border-left:none;
}
 
.is-ltIE8 .u-button:after{
	width:14px;
	height:20px;
	border:none;
	margin-top:-10px;
	background:url(../img/icn-button-arrow.png) 0 0 no-repeat;
}

.u-button:hover{
	opacity:0.8;	
}

.u-button-skyblue{
	background-color:#00A3D9;	
}

.u-button-blue{
	background-color:#5372C1;
}

.u-button-gray{
	background-color:#777;
}

.u-button-pink{
	background-color:#F975A5;
}

/* アイコン設定追記 */
.icon{
	display:inline-block;
	vertical-align:middle;
}

/* リンクモジュール */

.m-linkBox{
	display:block;
	background:#fff;
	width:800px;
	height:160px;
	-moz-box-shadow:8px 0px 13px rgba(0,0,0,0.1);
	-webkit-box-shadow:8px 0px 13px rgba(0,0,0,0.1);
	box-shadow:8px 0px 13px rgba(0,0,0,0.1);
	text-decoration: none;
	color: inherit;
	-webkit-transition:background-color 0.3s;
	transition:background-color 0.3s;
}

a.m-linkBox:hover{
	background-color:rgba(255,255,255,.9);
}

a.m-linkBox:after{
	content:"";
	display:block;
	clear:both;
}

.m-linkBox_imgCol{
	width:300px;
	float:left;	
	
}

.m-linkBox_image img{
	-webkit-filter:none;
	-webkit-transition:-webkit-filter 0.3s;
	/*transition:filter 0.3s;*/
}

.m-linkBox:hover .m-linkBox_image img{
	-webkit-filter: saturate(200%);
	/*filter: blur(10px);*/
}

.m-linkBox_txtCol{
	width:500px;
	float: right;
}

.m-linkBox_txtCol_inner{
	padding:30px;
}

.m-linkBox_title{
	color:#009758;
	font-size:23px;
	font-weight:normal;
	margin: 0 0 10px;
}

.m-linkBox_text{
	line-height:1.3;
}

/* 汎用インデックスナビ */
.m-indexNavi_title {
	text-align: center;
	margin: 0 0 37px;
}

.m-indexNavi_list {
	list-style: none;
}

.m-indexNavi_list:after {
	content: "";
	display: block;
	clear: both;
}

.m-indexNavi_list > li {
	width: 467px;
	float: left;
	text-align: center;
}

.m-indexNavi_list > li:nth-child(2n) {
	float: right;
}

.m-indexNavi_list > li:nth-child(2n-1) {
	clear:both;
}

.m-indexNavi_list > li > a {
	color: inherit;
	text-decoration: none;
	display: block;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.m-indexNavi_list > li > a:hover {
	opacity: 0.8;
}

.m-indexNavi_image {
	margin: 0 0 16px;
}

.m-indexNavi_icon {
	display: none;
}

.m-indexNavi_headline {
	font-size: 21px;
	font-weight: normal;
	line-height: 1.6;
	color: #009758;
}

.m-indexNavi_link {
	margin: 63px 0 0;
}

.m-indexNavi_link a {
	display: block;
	text-align: center;
	width: 100%;
	font-size: 21px;
	line-height: 67px;
	height: auto;
	background-color: #009758;
}

/* 汎用ページ内リンク */
.m-insideNavi {
	padding: 0 0 34px;
	border-bottom: 1px dashed #aaa;
}

.m-insideNavi_list {
	list-style: none;
}

.m-insideNavi_list > li {
	display: inline-block;
}

.m-insideNavi_list > li:after {
	content: "｜";
}

.m-insideNavi_list > li:last-child:after {
	display: none;
}

/* ページ最上部のメインビジュアル */

.m-visual{
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	visibility: hidden;
}

.m-visual_dummy > img {
	visibility:hidden;
}



/* レスポンシブルール */
.allDeviceNone,
.spNone {	
}

.allDeviceBlock,
.spBlock {
	display: none;
}

.allDeviceInline,
.spInline {
	display: none;
}

/* タブレット以下設定 */
@media screen and (max-width:999px) {
	.u-inner {
		padding-left:2%;
		padding-right:2%;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	/* レスポンシブルール */
	.allDeviceNone {
		display: none;
	}
	
	.allDeviceBlock {
		display: block;
	}
	
	.allDeviceInline {
		display: inline;
	}
	
	/* 汎用見出し */
	.u-headline01 {
		font-size:20px;
		font-weight:normal;
	}
	
	.u-headline01-small {
		font-size:18px;
	}
	
	.u-headline02 {
		font-size:20px;
		padding: 0 0 4px;
	}

	/* 汎用テーブル */
	.u-table01 th,
	.u-table01 td {
		padding: 10px;
	}
	
	.u-button{
		height:auto;
		line-height:46px;
		border-radius:4px;
		font-size:16px;
	}
	
	.u-button:after{
		right:16px;
		width:8px;
		height:8px;
		border-width:2px;
		margin-top:-5px;
	}
	 
	/* リンクモジュール */
	.m-linkBox{
		max-width:800px;
		width:100%;
		height:auto;
		display:table;
	}
	
	.m-linkBox_imgCol{
		width:37.5%;
		float:none;
		display:table-cell;
		vertical-align:middle;
	}
	
	.m-linkBox_txtCol{
		width:62.5%;
		float:none;
		display:table-cell;
		vertical-align:middle;
	}

	.m-linkBox_txtCol_inner{
		padding:15px;
	}

	.m-linkBox_title{
		font-size:18px;
		margin: 0 0 8px;
	}
	
	/* 汎用インデックスナビ */
	.m-indexNavi_title {
		margin-bottom: 3.7%;
	}
		
	.m-indexNavi_list > li {
		width: 49%;
	}

	.m-indexNavi_headline {
		font-size: 18px;
	}

	.m-indexNavi_link {
		margin: 6% 0 0;
	}

	.m-indexNavi_link > a {
		font-size: 18px;
		line-height: 50px;
	}
	
	.m-insideNavi {
		margin: 0 0 4%;
	}

}

/* All SP */
@media screen and (max-width:639px) {

	/* レスポンシブルール */
	.spNone {
		display: none;
	}
	
	.spBlock {
		display: block;
	}
	
	.spInline {
		display: inline;
	}
	
	/* 汎用インナー */
	.u-inner-spFit{
		padding-left:0;
		padding-right:0;
	}
	
	
	/* 汎用見出し */
	.u-headline01 {
		font-size:16px;
	}
	
	.u-headline01-small {
		font-size:14px;	
	}
	
	.u-headline02 {
		font-size:16px;
		padding: 0 0 2px;
	}
	
	/* 汎用テーブル */
	.u-table01 th,
	.u-table01 td {
		padding: 5px;
	}
	
	.u-button{
		line-height:36px;
		border-radius:2px;
		font-size:14px;
	}
	
	.u-button:after{
		right:10px;
		width:7px;
		height:7px;
		border-width:2px;
		margin-top:-4px;
	}
	
	/* リンクモジュール */
	.m-linkBox{
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		padding:10px;
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;
		font-size:12px;
		position:relative;
		z-index:1;
	}
	
	.m-linkBox_imgCol{
		width:80px;
		/* padding: 0; */
	}
	
	.m-linkBox_txtCol{
		width:auto;
		position:relative;
		z-index:1;
	}
	
	a.m-linkBox:before{
		content:"";
		display:block;
		position:absolute;
		right:10px;
		top:50%;
		z-index:1;
		width:6px;
		height:6px;
		border:2px solid #009758;
		margin-top:-4px;
		-webkit-transform:rotate(45deg);
		transform:rotate(45deg);
		border-bottom:none;
		border-left:none;	
	}

	.m-linkBox_txtCol_inner{
		padding: 0 15px 0 10px;
	}

	.m-linkBox_title{
		font-size:14px;
		margin: 0 0 2px;
	}
	
	/* 汎用インデックスナビ */
	
	.m-indexNavi_list > li {
		width: 100%;
		float: none;
		margin: 0 auto 15px;
		max-width: 467px;
	}
	
	.m-indexNavi_list > li:nth-child(2n) {
		margin-bottom:15px;
		float:none;
	}
	
	.m-indexNavi_image {
		margin: 0 0 5px;
		position: relative;
		z-index: 1;
	}
	
	.m-indexNavi_icon {
		display: block;
		position: absolute;
		z-index: 1;
		right: 10px;
		top: 50%;
		font-size: 22px;
		line-height: 1;
		margin-top: -11px;
		text-shadow: 0px 1px 1px #fff, 1px 1px 1px #fff, 1px 0px 1px #fff, 1px -1px 1px #fff, 0px -1px 1px #fff, -1px -1px 1px #fff, -1px 0px 1px #fff, -1px -1px 1px #fff;
		color: #009758;
	}
	
	.m-indexNavi_headline {
		font-size: 16px;
	}
	
	.m-indexNavi_link > a {
		font-size: 14px;
		line-height: 40px;
	}
}
